Subject: RE: We've received your dispute case #05106111! [ ref:_00D61ZKTc._5008Y2BsSCC:ref ]
From: Walmart Partner Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 May 2023 19:55:59 +0000 (GMT)

Hello

Thank you for reaching out to Walmart Partner Support. I am Yasir, reading through your issue and will be happy to assist you. I hope this finds you well!

I understand your concern with the return you received for order 200010930034281. I would request you to share return shipping label so that we can assist you further.

I will now be putting this case in "Need Info" status so that if your issue is still not fixed, you could reach out to us within 5 days. Please note that after 5 days, this case will be automatically 'Closed.' In that case, you will be required to open a new case.

Warm Regards,

Yasir.
Walmart Partner Support
ref:_00D61ZKTc._5008Y2BsSCC:ref